WavPCMSmaller Class Reference

`#include <WavPCMSampleValue.h>`

Inheritance diagram for WavPCMSmaller:

## Public Member Functions

bool | operator() (const WavPCMSampleValue *v, const WavPCMSampleValue *w)

## Member Function Documentation

## operator()()

bool WavPCMSmaller::operator() | ( | const WavPCMSampleValue * | v,
|  | const WavPCMSampleValue * | w )

inline

The documentation for this class was generated from the following file:

- WavPCMSampleValue.h